WordPress 2.7.1から2.8までモジュール移行の様子見靜觀WordPress 2.7.1到2.8的模組更新情況

先日、Wordpressは2.8バージョンがリリースされた。僕は2.7.1を使っていて、2.8を抜きにしたら、一応最新だったので、2.8にアップデートすれば、単なる通知指示に従ってすれば済むだが、問題は今まで使ってるモジュールらは2.8に対応してるかどうかまだ未知ですね。
まず、自分のどうしてもなくちゃいけないモジュールは多言語の対応してるqtranslateだね、qtranslateの作者のサポート掲示板を覗いてみたら、WP は2.8になって、qtranslateも対応するそれなりに更新するつもりだが、まずはほかのモジュールとも合わせるため、ほかのモジュールらの更新次第で様子見と書いてあった。いつもモジュールの更新通知が出たら、すぐクリックして更新しちゃうけど、近いうちにモジュールらの更新は2.8の対策についてやってるかもしれないので、油断せずにしばらくちゃんと様子見しないとね。

早幾日,Wordpress出咗2.8版本.我用緊2.7.1版的,除了2.8版的話,我的算係最新的,所以更新方法好簡單,跟足指示按幾吓便可以,不過問題係在於自己一直用緊戈啲模組是否能支援得到2.8就未知啦.
首先,我自己一定唔可以冇得用的模組既係支援得國語言的qtranslate,我睇過qtranslate作者的討論區啦,佢話WP升咗2.8,qtranslate都會相應地作出更新,不過為了能與其他模組也作出配合,所以會先睇睇其他模組的更新情況先.我好多時一見到有模組更新通知時便會即刻按更新架啦,不過最新將會出現的模組更新大概多數都係針對2.8而更新的,所以都係唔好亂更新,睇清楚穩定啲.

Share and Enjoy:
  • Print
  • Digg
  • StumbleUpon
  • del.icio.us
  • Facebook
  • Yahoo! Buzz
  • Twitter
  • Google Bookmarks
  • Add to favorites
  • Google Buzz
  • Live
  • MSN Reporter
  • MySpace
  • RSS
  • email

About カガヤキ